.bord1,
.bord2 {
    width: 76px;
    border-bottom: 1px solid #18cfab;
}

.bord2 {
    margin-top: 3px;
    margin-left: 12px;
}

.whatSay {
    width: 1349px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: url("img/bckg3.jpg");
    background-size: cover;
    background-size: auto;
    color: white;
}

.whatSay>h1 {
    margin-top: 98px;
    font-size: 36px;
    line-height: 34px;
    margin-bottom: 31px;
}

.wsDiv {
    display: none;
    flex-direction: column;
    align-items: center;
    margin-top: 43px;
    width: 70%;
    margin-bottom: 21px;
}

div.firstPrs>.wsText {
    font-size: 16px;
    letter-spacing: 1px;
    color: rgba(187, 187, 187, 255);
    margin-bottom: 43px;
    margin-left: -83px;
    min-height: 60px;
    margin-bottom: 43px;
}

.infPrs {
    text-align: center;
    margin-bottom: 0;
}

.namePrs {
    font-size: 18px;
    color: #18cfab;
    font-weight: 700;
    /* color: rgba(24, 207, 171, 255); */
}

.profession {
    font-size: 14px;
    color: rgba(187, 187, 187, 255);
    margin-top: 10px;
}

.bordShad {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 164px;
    height: 164px;
    border: 10px solid rgba(24, 207, 171, 0.3);
    ;
    border-radius: 100px;
}

.prsImg {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.imgActive {
    width: 100%;
    height: 100%;
    border: 3px solid rgba(24, 207, 171, 1);
    border-radius: 100px;
}

.WsActive {
    display: flex;
}

.slider {
    display: flex;
    width: 30%;
    justify-content: space-between;
    align-items: center;
}

.sldBtn {
    display: flex;
    align-items: center;
    justify-content: center;
    /*text-align: center;*/
    width: 31px;
    height: 31px;
    font-size: 25px;
    color: rgba(187, 187, 187, 255);
    /*border: 1px solid rgba(187, 187, 187, 250);*/
    box-shadow: 0 0 0 1px rgba(187, 187, 187, 250);
}

.sldBtn:hover {
    background: #18cfab;
    border: 0;
    color: white;
}

.bordShad2 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    border: 5px solid rgba(24, 207, 171, 0.3);
    ;
    border-radius: 100px;
    /*overflow: hidden;*/
}

.miniImgPrs {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    /*border: 1px solid #18cfab;*/
    height: 100%;
    border-radius: 100px;
}

div.activeSldImg {
    margin-top: -20px;
}

div.activeSldImg>img {
    width: inherit;
    height: inherit;
    border: 1px solid #18cfab;
    border-radius: 50%;
}